<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		
		<title>Bootstrap Grid System</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	</head>

	<body>
		<h1 class="text-center text-white bg-danger">Bootstrap Grid System</h1>
		<div class="container">
			<div class="row"></div>
		</div>

		<div class="bg-primary border border-dark col-md-8">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>

		<div class="bg-danger border border-dark col-md-8">
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</div>

		<div class="container bg-dark">
			<h2 class="text-center">Row in Container</h2>
			<div class="row">
				<div class="col-6 border border-dark bg-primary">
					6 columns out of 12
				</div>
				<div class="col-6 border border-dark bg-danger">
					6 columns out of 12
				</div>
			</div>
		</div>


		<div class="container-fluid bg-secondary nt-5">
			<h2 class="text-center text-white">Uneven Columns</h2>
			<div class="row">
				<div class="col-6 border border-dark bg-success">
					6 columns out of 12
				</div>
				<div class="col-3 border border-dark bg-info">
					3 columns out of 12
				</div>
				<div class="col-3 border border-dark bg-danger">
					3 columns out of 12
				</div>
			</div>
		</div>

		<div class="container-fluid bg-secondary nt-5">
			<h2 class="text-center text-white">Uneven Columns</h2>
			<div class="row">
				<div class="col-6 border border-dark bg-success">
					6 columns out of 12
				</div>
				<div class="col-3 border border-dark bg-info">
					3 columns out of 12
				</div>
				<div class="col-3 border border-dark bg-danger">
					3 columns out of 12
				</div>
			</div>
		</div>
		
	</body>
</html>